prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include/syncthingconnector-git

Name: syncthingconnector-git
Description: Connection backend of Syncthing Tray
Version: 2.1.3-3459.18221071
URL: https://Martchus.github.io/syncthingtray

Requires: c++utilities-git Qt6Network Qt6Core
Requires.private:

Libs: -L${libdir} -lsyncthingconnector-git
Libs.private:
Cflags: -DCPP_UTILITIES_FLAG_ENUM_CLASS_NO_LEGACY_AND -DLIB_SYNCTHING_CONNECTOR_BOOST_PROCESS -DLIB_SYNCTHING_CONNECTOR_SUPPORT_SYSTEMD -I${includedir}
